System requirements for Symantec Mail Security 8.0 for Domino Multi-Platform Edition

Article:TECH93630  |  Created: 2009-01-24  |  Updated: 2014-01-16  |  Article URL http://www.symantec.com/docs/TECH93630
Article Type
Technical Solution

Product(s)

Issue



What are the system requirements for installing Symantec Mail Security 8.0 for Domino Multi-Platform Edition on AIX?


Solution



Note: If you are installing on Windows, read System requirements for Symantec Mail Security 8.0 for Domino.

You must have administrator-level privileges to an AIX computer and the Domino server to install Symantec Mail Security for Domino - MPE.

The minimum system requirements for AIX are as follows:

Operating system
  • AIX version 5.3 or 6.1

Lotus Domino
  • Domino 8.5.1 (64-bit) with Symantec Mail Security 8.0.5 for Domino or later
  • Domino 8.5.1 (32-bit) with Symantec Mail Security 8.0.5 for Domino or later
  • Domino 7.0.x (32-bit)
  • Domino 8.0.x (32-bit)
  • Domino 8.5.0 (32-bit)

Lotus Notes
  • 7.x or later

Available disk space
  • 350 MB
  • 200 MB in /tmp directory

Memory requirements for Symantec Mail Security for Domino. This is above the memory requirements for Domino, AIX and any other applications installed on the system.
  • 512 MB

JRE
  • 1.5x

xlc runtime binaries
  • 9.0.0.7

Available disk space in /tmp directory
  • 100 MB minimum

The disk space in /tmp directory is required to download LiveUpdate and Rapid Release definitions. You must have additional 4 GB of hard disk space if you want to enable definition management for Rapid Release. For more details on definition management for Rapid Release, refer to the Saving a Rapid Release definition set section in the Symantec Mail Security 8.0 for Domino Implementation Guide.


NOTE: Symantec Technical Support offers "best effort" support for all OS/Domino/SMSDOM-MPE combinations which have not yet been certified.




References
Symantec Mail Security 8.0 for Domino Multi-Platform Edition Installation Guide, available on the Symantec FTP server.



Technical Information

To confirm the version of JRE

  • At the command line interface (CLI) of the AIX server, type:
    java -version

To confirm the version of xlc runtime binaries
  • At the CLI of the AIX server, type:
    lslpp -l "xlC*rte"





Legacy ID



2009042416251254


Article URL http://www.symantec.com/docs/TECH93630


Terms of use for this information are found in Legal Notices